export default class BooleanUtil {
  public static isTrue(value?: unknown): boolean {
    return value === true || value === "true";
  }

  public static isFalse(value?: unknown): boolean {
    return value === false || value === "false";
  }
}
